kim-api 2.2.1-GCCcore-10.3.0

There is a newer version of kim-api

Open Knowledgebase of Interatomic Models. KIM is an API and OpenKIM is a collection of interatomic models (potentials) for atomistic simulations. This is a library that can be used by simulation programs to get access to the models in the OpenKIM database. This EasyBuild only installs the API, the models can be installed with the package openkim-models, or the user can install them manually by running kim-api-collections-management install user MODELNAME or kim-api-collections-management install user OpenKIM to install them all.

Accessing kim-api 2.2.1-GCCcore-10.3.0

To load the module for kim-api 2.2.1-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load kim-api/2.2.1-GCCcore-10.3.0

BEAR Apps Version

2020h

More Information

For more information visit the kim-api website.

Dependencies

This version of kim-api has a direct dependency on: CMake/3.20.1-GCCcore-10.3.0 GCCcore/10.3.0

Required By

This version of kim-api is a direct dependent of: LAMMPS/29Sep2021-foss-2021a-CUDA-11.3.1-kokkos LAMMPS/29Sep2021-foss-2021a-kokkos

Other Versions

These versions of kim-api are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 4th February 2022